<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_totara_report_graph', language 'ja', branch 't13-release'
 * @package totara
 * @subpackage block_totara_report_graph
 */

$string['cachedef_graph'] = 'グラフキャッシュ';
$string['cachettl'] = 'キャッシュの保持期間';
$string['errorconfigreport'] = 'レポートにアクセスできません。';
$string['errorconfigreportfor'] = '無効なユーザオプション';
$string['errormaxheightinvalid'] = '入力された最大高さが無効です。
有効な値の例: 200、200px、30em';
$string['errormaxwidthinvalid'] = '入力された最大幅が無効です。
有効な値の例: 200、200px、30em';
$string['errornograph'] = 'グラフが有効になっていません。';
$string['graphappearance'] = 'グラフの外観';
$string['maxheight'] = '最大高さ';
$string['maxheight_help'] = 'グラフイメージの最大高さをピクセル単位で指定します。デフォルトでは、グラフイメージはその縦横比を維持しながら利用可能なスペースを消費します。

イメージの縦横比は常に維持されます。最大幅や最大高さの設定によって縦横比が変更されることはありません。';
$string['maxwidth'] = '最大幅';
$string['maxwidth_help'] = 'グラフイメージの最大幅をピクセル単位で指定します。デフォルトでは、グラフイメージはその縦横比を維持しながら利用可能なスペースを消費します。

イメージの縦横比は常に維持されます。最大幅や最大高さの設定によって縦横比が変更されることはありません。';
$string['pluginname'] = 'レポートグラフ';
$string['reportfor'] = 'ユーザのレポートデータを表示する';
$string['reportforcurrent'] = '現在のユーザが表示中のブロック';
$string['reportforguest'] = 'ゲストアカウント';
$string['reportfor_help'] = 'レポートでは、すべてのユーザが同じグラフを表示できるよう特定のユーザアカウントを使用することがあります。また、グラフには現在ログイン中のユーザに応じたデータが含まれることがあります。';
$string['reportforme'] = '自分 ({$a})';
$string['reportforother'] = '前のユーザ ({$a})';
$string['title'] = 'ブロックタイトル';
$string['totara_report_graph:addinstance'] = '新しいグラフブロックを追加する';
$string['totara_report_graph:myaddinstance'] = 'マイページに新しいグラフブロックを追加する';
