<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completioneditor', language 'ja', branch 't13-release'
 * @package totara
 * @subpackage totara_completioneditor
 */

$string['allrequired'] = 'すべて必要';
$string['anyrequired'] = 'いずれかが必要';
$string['certificationcompletionedit'] = '認証完了を編集する';
$string['certificationcompletionnoedit'] = 'この認証完了レコードを編集できます。';
$string['checkcoursecompletions'] = 'コース完了を確認する';
$string['completionchangessaved'] = '完了の変更が保存されました';
$string['completionchangeuser'] = 'ユーザにとって、この変更の影響は次のとおりです。';
$string['completioneditor:editcoursecompletion'] = 'ユーザのコース完了データを編集できます。';
$string['completionfilterbycourse'] = 'コースでフィルタ: {$a}';
$string['completionfilterbyuser'] = 'ユーザでフィルタ: {$a}';
$string['completionofcoursex'] = 'コースの完了: {$a}';
$string['completionprobleminformation'] = '情報';
$string['completionrecordcountproblem'] = '問題レコード: {$a}';
$string['completionrecordcounttotal'] = '合計レコード: {$a}';
$string['completionsforuserin'] = '{$a->object} 内の {$a->user} の完了レコード';
$string['completionswithproblems'] = '問題のある完了レコード';
$string['completionupdatecancelled'] = '完了の更新がキャンセルされました';
$string['count'] = 'カウント';
$string['coursecompletioncritcomplid'] = 'CCCCID';
$string['coursecompletioncriteria'] = 'コース完了クライテリア';
$string['coursecompletioncriteriaandmodules'] = 'クライテリアおよび活動';
$string['coursecompletioncriteriacompletecopiedfrommodule'] = '活動が完了している場合に完了';
$string['coursecompletioncriteriacompletecopiedfrommodulenotfailed'] = '「活動ステータス」が完了であり、失敗でない場合に完了';
$string['coursecompletioncriteriastatus'] = 'クライテリアステータス';
$string['coursecompletioncriteriatimecompleted'] = 'クライテリア完了時間';
$string['coursecompletioncriteriatimecompletedcopiedfrommodule'] = '活動完了時間からコピーされました';
$string['coursecompletioncriteriatimecompletedcopiedfrommodulenotfailed'] = '「活動完了時間」からコピーされました (失敗でない場合)';
$string['coursecompletioncurrent'] = '現在の完了';
$string['coursecompletioncurrentrecord'] = '現在のコース完了レコード';
$string['coursecompletiondelete'] = 'このコース完了レコードを削除してもよろしいですか? これは元に戻せません。関連付けられたログ、クライテリア、活動、履歴完了データは維持されます。';
$string['coursecompletiondeleted'] = 'このコースのこのユーザの完了データが削除されました';
$string['coursecompletiondoesntexist'] = 'ユーザの現在のコース完了レコードがありません。';
$string['coursecompletionedit'] = 'コース完了を編集する';
$string['coursecompletioneditor'] = '完了を編集する';
$string['coursecompletiongrade'] = '評定';
$string['coursecompletionhistory'] = 'コース完了履歴';
$string['coursecompletionhistoryadd'] = '履歴を追加する';
$string['coursecompletionhistorydelete'] = '完了履歴を削除する';
$string['coursecompletionhistorydeleted'] = 'コース完了履歴が削除されました';
$string['coursecompletionhistoryedit'] = '履歴を編集する';
$string['coursecompletionhistoryid'] = 'CCHID';
$string['coursecompletionmodulecompletion'] = '活動完了';
$string['coursecompletionmodulecriteriaeditingmode'] = '編集モード';
$string['coursecompletionmodulecriteriaeditingmodemodule'] = '活動完了を使用する';
$string['coursecompletionmodulecriteriaeditingmodeseparate'] = '別々の完了データを使用する';
$string['coursecompletionmodulescompletionid'] = 'CMCID';
$string['coursecompletionmodulesnonecompletable'] = 'コースに活動はありません';
$string['coursecompletionmodulestatus'] = '活動ステータス';
$string['coursecompletionmoduletimecompleted'] = '活動完了時間';
$string['coursecompletionorphanedcritcompldelete'] = '孤立したクライテリアの完了を削除する';
$string['coursecompletionorphanedcritcompldeleted'] = '孤立したクライテリアの完了が削除されました';
$string['coursecompletionorphanedcritcompls'] = '孤立したコースクライテリアの完了';
$string['coursecompletionorphanedcritcomplsexplained'] = 'これらのレコードは存在してはなりません。これらのレコードに関連付けられていたコース完了クライテリアはすでに存在しません。トランザクションログでCCCCIDを探すことで、これらのレコードが属していたコース完了クライテリアを特定できる場合があります。関連付けられていたコース完了クライテリアをコース完了に再度追加しても、これらのレコードはこのクライテリアに自動的に一致しません。このため、これらのレコードを削除する必要があります。';
$string['coursecompletionorphanedcritcomplunknown'] = '不明';
$string['coursecompletionprogsandcerts'] = '関連するプログラムおよび認証';
$string['coursecompletionrpl'] = 'RPL';
$string['coursecompletionrplgrade'] = 'RPL評定 (%)';
$string['coursecompletionsaveconfirm'] = '完了レコードを変更すると、コース完了、他の活動の完了状態、条件付きアクセス、およびユーザの完了状態に依存または完了状態を監視するその他のシステムが変わる可能性があります。';
$string['coursecompletionstatus'] = 'コース完了ステータス';
$string['coursecompletionstatus_help'] = 'ユーザのコースのステータスを選択します。この選択によって以下のオプションが変更または制限される場合があります。';
$string['coursecompletiontimecompleted'] = '完了時間';
$string['coursecompletiontimeenrolled'] = '登録時間';
$string['coursecompletiontimestarted'] = '開始時間';
$string['coursecompletionviewed'] = '確認済み';
$string['coursemembership'] = 'コースメンバーシップ';
$string['cronautomatic'] = 'Cron / 自動';
$string['deletecoursecompletion'] = '現在のコース完了レコードを削除します';
$string['edit'] = '編集';
$string['error:impossibledatasubmitted'] = '送信されたデータが無効のため、処理できません。';
$string['error:info_unknowncombination'] = 'このエラーまたはエラーの特定の組み合わせに関する特定の情報はありません。他の説明可能なエラーの組み合わせであることが考えられます。レコードは手動で修正できますが、適切な解決策を選択する必要があります。インスタンスが多い場合や、頻繁に発生する場合は、Totaraサポートに報告する必要があります。';
$string['fixconfirmone'] = '<p>選択した修正をこの完了レコードに適用しますか?</p><p>この処理はログに記録されますが、この処理を自動的に元に戻すことはできません。</p>';
$string['fixconfirmsome'] = '<p>選択した修正を<strong>このリストのすべての完了レコード</strong>に適用しますか?</p><p>一部のレコードを別の方法 (別の修正、手動など) で修正する必要がある場合、「<strong>いいえ</strong>」を選択する必要があります。</p><p>この処理は完了レコードごとにログに記録されますが、この処理を自動的に元に戻すことはできません。</p>';
$string['fixconfirmtitle'] = '自動修正レコードを確認する';
$string['hasproblem'] = '問題がありますか?';
$string['history'] = '履歴';
$string['invalidstatus'] = '無効 - 有効なステータスを選択してください';
$string['notapplicable'] = '該当なし';
$string['notapplicableshort'] = '該当なし';
$string['notenrolled'] = 'ユーザはこのコースに登録されなくなりました';
$string['overview'] = '概要';
$string['pluginname'] = '完了エディタ';
$string['problem'] = '問題';
$string['progorcerttimecompleted'] = '完了時間または認証時間';
$string['programcompletionedit'] = 'プログラムの完了を編集する';
$string['programcompletionnoedit'] = 'このプログラム完了レコードを編集できません。';
$string['transactiondatetime'] = '日時';
$string['transactions'] = 'トランザクション';
$string['transactionuser'] = '変更者';
$string['unknown'] = '不明';
