<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_connect', language 'ja', branch 't13-release'
 * @package totara
 * @subpackage totara_connect
 */

$string['addnewcohorts'] = '新しいオーディエンスを追加する';
$string['addnewcohorts_help'] = '有効にした場合、新しく作成されるすべてのオーディエンスがデフォルトでこのクライアントに同期されます。';
$string['addnewcourses'] = '新しいコースを追加する';
$string['addnewcourses_help'] = '有効にした場合、デフォルトで新しく作成されるすべてのコースがデフォルトでこのクライアントに同期されます。';
$string['allowpluginsepservices'] = 'プラグインサービスのリクエストを許可する';
$string['allowpluginsepservices_help'] = 'この設定を有効にした場合、このクライアントのコードでこのサーバのリモートプラグインサービスを呼び出すことができます。信頼されるクライアントに対してのみ有効にしてください。標準のSSO機能ではこの機能は不要です。';
$string['cancelsso'] = '{$a} に戻る';
$string['clientadd'] = 'クライアントを追加する';
$string['clientedit'] = 'クライアントを追加する';
$string['clients'] = 'クライアントシステム';
$string['clientsetupsecret'] = 'クライアントセットアップ秘密鍵';
$string['clientsetupsecret_help'] = 'この文字列は、サーバ接続リクエストの作成時にクライアントシステム管理者に表示されます。';
$string['clienttype'] = 'クライアントタイプ';
$string['clienturl'] = 'クライアントURL';
$string['clienturl_help'] = 'Totara ConnectクライアントシステムのURL';
$string['cohorts'] = '同期されたオーディエンス';
$string['cohortsadd'] = 'オーディエンスを追加する';
$string['comment'] = 'コメント';
$string['connect:manage'] = 'Totara Connectサーバと接続しているクライアントを管理する';
$string['courses'] = '同期されたコース';
$string['coursesadd'] = 'コースを追加する';
$string['enableconnectserver'] = 'Totara Connectサーバを有効にする';
$string['enableconnectserver_desc'] = 'Totara Connectは、複数のTotaraサーバ用のシングルサインオンおよびユーザアイデンティティのソリューションです。';
$string['errorclientadd'] = '新しいクライアントの登録中にエラーが発生しました';
$string['errorduplicateclient'] = 'このURLのクライアントはすでに有効にされています。';
$string['errorhttpclient'] = 'セキュリティ上の理由から、すべてのTotara Connectクライアントはセキュアプロトコル (https) 経由でホストする必要があります。';
$string['errorhttpserver'] = 'セキュリティ上の理由から、Totara Connectサーバはセキュアプロトコル (https) 経由でホストする必要があります。';
$string['organisationframeworks'] = '組織フレームワークを同期する';
$string['organisationframeworks_help'] = 'クライアントシステムは、選択されたフレームワークから組織を同期することを許可されます。';
$string['pluginname'] = 'Totara Connectサーバ';
$string['positionframeworks'] = 'ポジションフレームワークを同期する';
$string['positionframeworks_help'] = 'クライアントシステムは、選択されたフレームワークからポジションを同期することを許可されます。';
$string['restricttocohort'] = 'オーディエンスに制限する';
$string['restricttocohort_help'] = 'あるオーディエンスを選択した場合、このオーディエンスのメンバーだけがクライアントシステムに同期されます。この制限は同期されているすべてのオーディエンスとコースにも適用されます。';
$string['server'] = 'Totara Connectサーバ';
$string['settingspage'] = '設定';
$string['syncjobs'] = 'ジョブ割り当てを同期する';
$string['syncjobs_help'] = 'この設定を有効にした場合、ジョブ割り当てがユーザデータに追加されます。マネージャの関係は含まれません。';
$string['syncpasswords'] = 'ユーザパスワードを同期する';
$string['syncpasswords_desc'] = 'Connectサーバからクライアントにユーザパスワードハッシュを送信したい場合は有効にします。';
$string['syncprofilefields'] = 'カスタムプロファイルフィールドを同期する';
$string['syncprofilefields_help'] = 'この設定を有効にした場合、カスタムプロファイルフィールドがユーザデータに追加されます。';
$string['timecreated'] = '登録日時';
$string['timemodified'] = '修正日時';
$string['warningloginas'] = '現在の「ログイン」セッションからログアウトし、シングルサインオンを実行する必要があります。';
