<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_userdata', language 'ja', branch 't13-release'
 * @package totara
 * @subpackage totara_userdata
 */

$string['actions'] = '活動';
$string['activeuser'] = 'アクティブユーザ';
$string['applychanges'] = '変更の適用';
$string['audit'] = 'データ監査';
$string['audit_desc'] = 'このユーザについてシステムに格納されているデータの量を表示します。';
$string['auditexecute'] = 'ユーザデータの監査';
$string['audititemserror'] = 'エラーを返したアイテム';
$string['audititemsnonemtpy'] = 'データを含むアイテム';
$string['audititemsprocessed'] = '処理されたアイテム';
$string['auditsummary'] = '監査概要';
$string['audittotalcount'] = 'データ合計数';
$string['bulkconfirmtypesetting'] = '削除タイプ設定の確認';
$string['bulkoncedeleted'] = '選択したユーザが削除されると、次のデータが削除されます。';
$string['bulkoncesuspended'] = '選択したユーザが一時停止されると、次のデータが削除されます。';
$string['bulksettingdetails'] = '詳細';
$string['bulksuspendedalready'] = '現在一時停止されている選択したユーザには、デフォルトの削除タイプが適用されません。';
$string['createdby'] = '作成者';
$string['defaultdeletedpurgetype'] = '削除されたユーザのデフォルトの削除タイプ';
$string['defaultdeletedpurgetype_desc'] = 'ユーザの削除時に設定され、適用される削除タイプを選択しますが、自動的に削除される削除タイプがまだ設定されていません。';
$string['defaultdeletedpurgetypeerror'] = 'このタイプはデフォルトの削除操作の設定で使用されます。';
$string['defaultsuspendedpurgetype'] = '一時停止されたユーザのデフォルトの削除タイプ';
$string['defaultsuspendedpurgetype_desc'] = 'ユーザの一時停止時に設定され、適用される削除タイプを選択しますが、自動的に一時停止される削除タイプがまだ設定されていません。';
$string['defaultsuspendedpurgetypeerror'] = 'このタイプはデフォルトの一時停止操作の設定で使用されます。';
$string['deletedpurgetype'] = '削除された削除タイプ';
$string['deleteduser'] = '削除されたユーザ';
$string['errorduplicateidnumber'] = '同じID番号がすでに存在します';
$string['errorexporttypedelete'] = '削除タイプを削除できません';
$string['errornoexporttypes'] = '現在のところ、独自のデータのエクスポートに適切なエクスポートタイプがありません。';
$string['errorpurgecancel'] = '削除のキャンセル時のエラー';
$string['errorpurgetypedelete'] = '削除タイプを削除できません';
$string['eventexportdownloaded'] = 'ユーザデータエクスポートファイルがダウンロードされました';
$string['export'] = 'ユーザデータエクスポート';
$string['exportfiledeleted'] = 'エクスポートファイルが削除されました';
$string['exportfiledownload'] = 'データエクスポートファイルのダウンロード';
$string['exportfileready'] = 'データエクスポートファイルをダウンロードできます: {$a->file}
エクスポートファイルは {$a->until} まで使用できます。その後削除されます。その前に別のエクスポートをリクエストする場合は、まず使用可能なエクスポートファイルを削除する必要があります。';
$string['exportincludefiledir'] = 'ファイルを含める';
$string['exportincludefiledir_help'] = 'エクスポートにファイルを含めると、エクスポートの処理にかかる時間と、ダウンロードするエクスポートファイルのサイズが大きくなります。タスクの進行中にサイトのパフォーマンスにも影響を及ぼす可能性があります。';
$string['exportitemselection'] = 'エクスポートされるデータ';
$string['exportitemselection_desc'] = 'このエクスポートタイプが適用される場合に、以下のアイテムを選択して、エクスポートされるユーザデータを指定します。';
$string['exportitemselectionfilewarning'] = 'エクスポートに選択される個々のアイテムには「非表示」データが含まれている可能性があることに注意してください。これらのデータについては、通常インターフェースで表示するパーミッションがありません。{$a} は、エクスポート時にデータの表示に関する詳細を提供し、アイテムがエクスポートに適切かどうかを判断する場合に役立ちます。データの表示が重要である可能性がある場合に、以下の個々のアイテムのヘルプテキストでもそれについて注意を促しています。';
$string['exportitemselectionfilewarninglinklabel'] = 'ヘルプドキュメント';
$string['exportorigin'] = '元';
$string['exportoriginother'] = 'その他';
$string['exportoriginself'] = '独自のデータをエクスポートしているユーザ';
$string['exportrequest'] = 'データエクスポートのリクエスト';
$string['exportrequestpending'] = 'データのエクスポートが進行中です。ファイルがダウンロードできるようになると、通知を受け取ります。';
$string['exports'] = 'エクスポート';
$string['exportscount'] = 'エクスポート数';
$string['exportsuserall'] = 'データエクスポートリクエスト';
$string['exporttype'] = 'エクスポートタイプ';
$string['exporttypeadd'] = 'エクスポートタイプの追加';
$string['exporttypeavailablefor'] = '使用許可';
$string['exporttypeavailablefor_help'] = '選択解除すると、保留中のエクスポートがキャンセルされ、以前に作成されたエクスポートファイルへのアクセスが拒否されます。';
$string['exporttypecopyof'] = '{$a->fullname} のコピー';
$string['exporttypedelete'] = 'エクスポートタイプの削除';
$string['exporttypedeleteconfirm'] = 'エクスポートタイプ「 {$a} 」を削除してもよろしいですか?';
$string['exporttypes'] = 'エクスポートタイプ';
$string['exporttypeupdate'] = 'エクスポートタイプの更新';
$string['exporttypewhenitemsapplied'] = 'このエクスポートタイプが適用されると、次のデータがエクスポートされます。';
$string['fullname'] = 'フルネーム';
$string['fullnamelink'] = 'フルネーム (リンク付き)';
$string['incontextid'] = 'コンテキスト';
$string['itemcomponent'] = 'アイテムコンポーネント';
$string['itemexportdata'] = 'データのエクスポート';
$string['itemfullname'] = 'アイテム';
$string['itemgroup'] = 'アイテムグループ';
$string['itemname'] = '内部アイテム名';
$string['itempurgedata'] = 'データの削除';
$string['messageprovider:export_self_finished'] = '独自のユーザデータのエクスポートが終了しました';
$string['messageprovider:purge_manual_finished'] = 'ユーザデータの手動削除が終了しました';
$string['newitem'] = '新規';
$string['newitems'] = '新規アイテム';
$string['noadditionaldatadeleted'] = '削除される追加のデータはありません。';
$string['notificationexportselfmessage'] = 'ユーザデータのエクスポートが完了しました: {$a->result}';
$string['notificationexportselfsubject'] = 'ユーザデータのエクスポートが完了しました';
$string['notificationpurgemanualmessage'] = 'ユーザ {$a->fullnameuser} データの手動削除が完了しました: {$a->result}';
$string['notificationpurgemanualsubject'] = 'ユーザデータの手動削除が完了しました';
$string['pluginname'] = 'ユーザデータ管理';
$string['purgeautocompleted'] = '(purged {$a->timefinished})';
$string['purgeautodefault'] = 'なし (サイトのデフォルト: {$a})';
$string['purgeautomatic'] = '自動データ削除';
$string['purgeautopending'] = '(保留中)';
$string['purgecancelled'] = '削除がキャンセルされました';
$string['purgeispending'] = 'このデータ削除はすでに実行がスケジュールされています';
$string['purgeitemselection'] = '削除されるデータ';
$string['purgeitemselectiondeleted'] = 'ユーザが削除されると削除されるデータ';
$string['purgeitemselection_desc'] = 'この削除タイプが適用される場合に、以下のアイテムを選択して、削除されるユーザデータを指定します。';
$string['purgeitemselectionsuspended'] = 'ユーザが一時停止されると削除されるデータ';
$string['purgemanually'] = 'ユーザデータの削除';
$string['purgemanuallyareyousure'] = 'このデータを削除してもよろしいですか?';
$string['purgemanuallyconfirm'] = 'データの手動削除の確認';
$string['purgemanuallyfollowingwillbe'] = '以下のデータが削除されます。これは元に戻せません。';
$string['purgemanuallyproceed'] = '削除の続行';
$string['purgemanuallytriggered'] = 'ユーザデータの手動削除のアドホックタスクが作成されました。正常に完了した場合に通知を受信します。';
$string['purgemanualschedule_desc'] = 'ユーザデータをただちに削除するようにアドホックタスクをスケジュールします。削除される特定のデータは、選択した削除タイプによって決定されます。';
$string['purgeorigin'] = '元';
$string['purgeorigindeleted'] = 'ユーザが削除されると自動削除';
$string['purgeorigindeletedbulkselect'] = 'これらのユーザが削除されると自動的に適用される削除タイプを選択します';
$string['purgeoriginmanual'] = 'データの手動削除';
$string['purgeoriginother'] = 'その他';
$string['purgeoriginsuspended'] = 'ユーザが一時停止されると自動削除';
$string['purgeoriginsuspendedbulkselect'] = 'これらのユーザが一時停止されると自動的に適用される削除タイプを選択します';
$string['purges'] = '削除';
$string['purgescount'] = '削除数';
$string['purgesetautomatic'] = '自動データ削除タイプの設定';
$string['purgesuserall'] = '全てのデータ削除';
$string['purgesuserpending'] = '保留中の削除';
$string['purgetype'] = '削除タイプ';
$string['purgetypeadd'] = '削除タイプの追加';
$string['purgetypeavailablefor'] = '使用可能';
$string['purgetypeavailablefor_help'] = 'オプションが選択されていない場合、削除タイプは使用できません。これはいつでも編集できます。以前に選択されたオプションを選択解除すると、それは将来のアプリケーションでのみ使用できなくなります。すでにユーザに割り当てられている場合は残されるため、このタイプを使用した保留中のすべての手動削除が実行されます。
削除タイプが作成されると、自動削除にこのタイプが割り当てられているユーザ数がかっこ内に示されます。';
$string['purgetypecopyof'] = '{$a->fullname} のコピー';
$string['purgetypedelete'] = '削除タイプの削除';
$string['purgetypedeleteconfirm'] = '削除タイプ「 {$a} 」を削除してもよろしいですか?';
$string['purgetypenolongerapply'] = '削除タイプを設定できなくなります。';
$string['purgetypes'] = '削除タイプ';
$string['purgetypeupdate'] = '削除タイプの更新';
$string['purgetypeuserstatus'] = 'ユーザステータスの制限';
$string['purgetypeuserstatus_help'] = 'このユーザデータ削除タイプは、ここで選択されたユーザステータスのユーザにのみ適用できます。このユーザステータスによって、次のステップで使用可能な設定が決まるため、後で変更できません。';
$string['purgetypewhenitemsapplied'] = 'この削除タイプが適用されると、次のデータが削除されます。';
$string['repurge'] = '削除の再適用';
$string['repurge_help'] = '選択した場合、この削除タイプ設定を持つすべてのユーザアカウントが削除されます (以前に削除されたアカウントを含む)。';
$string['repurgewarning'] = 'この削除タイプは {$a} ユーザに再適用されます。削除の実行中、サイトのパフォーマンスが影響を受ける場合があります。';
$string['result'] = '結果';
$string['resultcancelled'] = 'キャンセルされました';
$string['resulterror'] = 'エラー';
$string['resultkipped'] = 'スキップされました';
$string['resultsuccess'] = '成功';
$string['resulttimedout'] = 'タイムアウトしました';
$string['selectedusers'] = '選択されているユーザ';
$string['selectpurgetype'] = '削除タイプの選択';
$string['selfexportenable'] = 'ユーザは独自のデータをエクスポートできます';
$string['selfexportenable_desc'] = 'ユーザが独自のユーザデータをエクスポートできるようにするには、この設定を有効にし、独自のデータエクスポートを許可する1つ以上のエクスポートタイプを作成する必要があります。ユーザはパーミッション「独自のユーザデータのエクスポート」も必要です。';
$string['setdeletedpurgetype'] = '削除された削除タイプの設定';
$string['setpurgetypeconfirm'] = 'データ削除タイプ設定の確認';
$string['setpurgetypeconfirmbulk'] = '一括データ削除タイプ設定の確認';
$string['setsuspendedpurgetype'] = '一時停止された削除タイプの設定';
$string['settings'] = '設定';
$string['showingresultsforuser'] = 'ユーザ: {$a->fullname} の結果のみを表示します。';
$string['suspendedpurgetype'] = '一時停止された削除タイプ';
$string['suspendeduser'] = '一時停止されたユーザ';
$string['taskmisc'] = 'その他のメンテナンスタスク';
$string['taskpurgedeleted'] = '削除されたユーザの自動ユーザデータ削除';
$string['taskpurgesuspended'] = '一時停止されたユーザの自動ユーザデータ削除';
$string['timechanged'] = '変更済み';
$string['timecreated'] = '作成済み';
$string['timefinished'] = '完了';
$string['timestarted'] = '開始済み';
$string['userdata:config'] = 'ユーザデータ管理の設定';
$string['userdata:exportself'] = '独自のユーザデータのエクスポート';
$string['userdataitemexport_request'] = 'ユーザデータエクスポート';
$string['userdata:purgemanual'] = 'ユーザデータの手動削除';
$string['userdata:purgesetdeleted'] = '削除されたユーザの削除タイプの設定';
$string['userdata:purgesetsuspended'] = '一時停止されたユーザの削除タイプの設定';
$string['userdata:viewexports'] = 'ユーザデータエクスポートの表示';
$string['userdata:viewinfo'] = 'ユーザデータ設定の表示';
$string['userdata:viewpurges'] = 'ユーザデータ削除の表示';
$string['userid'] = 'ユーザID';
$string['userinfo'] = 'ユーザデータ';
$string['userstatus'] = 'ユーザステータス';
