<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_alerts', language 'ja', branch 'MOODLE_35_STABLE'
 *
 * @package   block_totara_alerts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alerts'] = 'アラート';
$string['clickformoreinfo'] = '詳細を閲覧するには、クリックしてください。';
$string['context'] = 'リンク';
$string['dismiss'] = 'メッセージを消去する';
$string['from'] = 'From';
$string['noalerts'] = '現在、あなたにはアラートはありません。';
$string['normal'] = 'ノーマル';
$string['of'] = '/';
$string['pluginname'] = 'アラート';
$string['reviewitems'] = 'アイテムをレビューする';
$string['showempty'] = '表示するアラートがない場合、このブロックを表示する';
$string['showemptyconfig'] = '空白ブロックを表示する';
$string['showempty_help'] = '有効にした場合、表示するアラートがなければ「現在、あなたにはアラートはありません。」というメッセージと共にブロックが表示されます。

このオプションを有効にするには、アラートブロックの設定でグローバル設定を有効にする必要があります。';
$string['showingxofx'] = '全{$a->total}中の{$a->count}を表示しています';
$string['statement'] = 'ステートメント';
$string['status'] = 'ステータス';
$string['statusnotok'] = 'ステータスはOKではありません';
$string['statusok'] = 'ステータスはOKです';
$string['statusundecided'] = 'ステータス未決定';
$string['totara_alerts:addinstance'] = '新しいアラートブロックを追加する';
$string['totara_alerts:myaddinstance'] = 'マイラーニングページに新しいアラートブロックを追加する';
$string['type'] = 'タイプ';
$string['urgency'] = '緊急度';
$string['urgent'] = '緊急';
$string['viewall'] = 'すべてを表示する';
$string['viewallnot'] = 'すべてのアラートを表示する';
