<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_course_completion', language 'ja', branch 't13-release'
 * @package totara
 * @subpackage rb_source_course_completion
 */

$string['completiondate'] = '完了日';
$string['completionorgid'] = '完了組織ID';
$string['completionorgname'] = '完了組織名';
$string['completionorgpath'] = '完了組織パス';
$string['completionposid'] = '完了ポジションID';
$string['completionposname'] = '完了ポジション名';
$string['completionpospath'] = '完了ポジションパス';
$string['completionstatus'] = '完了ステータス';
$string['currentorg'] = 'ユーザの現在の組織';
$string['currentpos'] = 'ユーザの現在のポジション';
$string['datecompleted'] = '完了日';
$string['dateenrolled'] = '登録日';
$string['datestarted'] = '開始日';
$string['grade'] = '評定';
$string['iscomplete'] = '完了しましたか?';
$string['iscompleteany'] = '完了しましたか? (任意の方法)';
$string['iscompletenorpl'] = '完了しましたか? (RPL経由ではない)';
$string['iscompleterpl'] = '完了しましたか? (RPL経由)';
$string['isenrolled'] = '登録済み';
$string['isinprogress'] = '進行中ですか?';
$string['isnotcomplete'] = '完了していませんか?';
$string['isnotyetstarted'] = 'まだ開始していませんか?';
$string['multiorgwhencompleted'] = '完了時の組織';
$string['multiposwhencompleted'] = '完了時のポジション';
$string['officewhencompletedbasic'] = '完了時のオフィス（基本）';
$string['orgwhencompleted'] = '完了時の組織';
$string['passgrade'] = '合格評定';
$string['poswhencompleted'] = '完了時のポジション';
$string['poswhencompletedbasic'] = '完了時のポジション（基本）';
$string['progress'] = '進行状況';
$string['progressnumeric'] = '進行状況 (数値)';
$string['progresspercent'] = '進行状況 (%完了)';
$string['requiredgrade'] = '評定および必要評定';
$string['sourcetitle'] = 'コース完了';
$string['timetocompletesinceenrol'] = '完了までの時間 (登録日から)';
$string['timetocompletesincestart'] = '完了までの時間 (開始日から)';
$string['type_course_completion'] = 'コース完了';
$string['user'] = 'ユーザ';
