<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_scorm', language 'ja', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptnum'] = 'SCO試行番号';
$string['attemptstart'] = '試行開始時間';
$string['completed'] = '完了しました';
$string['currentorg'] = 'ユーザーの現在の組織';
$string['failed'] = '失敗しました';
$string['incomplete'] = '未完了';
$string['maxscore'] = 'SCO最大スコア';
$string['minscore'] = 'SCO最小スコア';
$string['notattempted'] = '試行していません';
$string['passed'] = '合格しました';
$string['rawmax'] = '最大スコア';
$string['rawmin'] = '最小スコア';
$string['rawscore'] = 'スコア';
$string['score'] = 'SCOスコア';
$string['scormtitle'] = 'SCORMタイトル';
$string['sourcetitle'] = 'SCORM';
$string['status'] = 'SCOステータス';
$string['statusmodified'] = 'SCOステータスが変更されました';
$string['thedate'] = '試行日';
$string['theuser'] = 'ユーザ';
$string['time'] = 'SCO開始時間';
$string['title'] = 'SCOタイトル';
$string['totaltime'] = 'SCO合計時間';
$string['type_sco'] = 'SCO';
$string['type_scorm'] = 'SCORM';
