<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'ja', branch 't13-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = '利用可能';
$string['currentsetup'] = '現在のセットアップ';
$string['description'] = '設定フレーバー: {$a}';
$string['disabled'] = '無効';
$string['enforceflavour'] = '現在のフレーバーを適用する';
$string['features'] = '拡張機能';
$string['flavouroverview'] = '機能の概要';
$string['helpabout'] = '{$a} について';
$string['off'] = 'Off';
$string['on'] = 'On';
$string['pluginname'] = 'フレーバー';
$string['setting_core_audiencevisibility'] = 'オーディエンスベース可視性';
$string['setting_core_audiencevisibility_desc'] = 'オーディエンスベース可視性により、学習者が各自登録しているオーディエンスに基づいて、それぞれ該当するコース、プログラム、および認証のみが表示されるように、カタログを制限できます。';
$string['setting_core_enableappraisals'] = '評価';
$string['setting_core_enableappraisals_desc'] = 'オンライン評価は、学習者、マネージャ、マネージャのマネージャ、および評価者が質問に答え、学習者の作業をゴールおよび学習プランコンポーネントに対してレビューできる、サイト管理者が作成するカスタムフォームです。';
$string['setting_core_enablebadges'] = 'バッジ';
$string['setting_core_enablebadges_desc'] = 'オープンバッジは、活動およびコースの完了に基づいて、手動または自動で学習者に授与されるデジタル認証です。';
$string['setting_core_enablecertifications'] = '認証';
$string['setting_core_enablecertifications_desc'] = '認証により、前提条件が適用され、スケジュールどおりにコースを再受講して再認証することが学習者に求められ、コースが順番に受講されます。';
$string['setting_core_enablecompetencies'] = 'コンピテンシー';
$string['setting_core_enablecompetencies_desc'] = 'Totaraコンピテンシーにより、サイト管理者は学習者が満たす必要があるスキルと知識を定義し、マネージャはスタッフのパフォーマンスを評価することができます。';
$string['setting_core_enablecourserpl'] = '事前学習のレコード';
$string['setting_core_enablecourserpl_desc'] = '事前学習のレコードにより、学習者はTotaraで自分に割り当てられたコース、コンピテンシー、プログラム、および認証などの履歴を表示することができます。';
$string['setting_core_enablefeedback360'] = '360度フィードバック';
$string['setting_core_enablefeedback360_desc'] = '360度フィードバックでは、各ユーザがクラスメートのグループから自分の進捗に関するフィードバックを受け取るメカニズムが提供されます。';
$string['setting_core_enableglobalrestrictions'] = 'レポート制限';
$string['setting_core_enableglobalrestrictions_desc'] = 'グローバルのレポート制限では、あなたが表示を許可されているユーザのものだけにレポート結果を制限するルールをレポートに適用できます。';
$string['setting_core_enablegoals'] = 'ゴール';
$string['setting_core_enablegoals_desc'] = 'ゴールにより、組織は、スタッフが年間を通じて達成すべき主要な領域を定義できます。ゴールはスタッフメンバーの組織、ポジション、オーディエンスに基づいて自動的に割り当てられるか、マネージャが完了を追跡できるように、個人に割り当てることができます。';
$string['setting_core_enablelearningplans'] = '学習プラン';
$string['setting_core_enablelearningplans_desc'] = '学習プランとは、学習者とそのマネージャがコース、コンピテンシー、目標、およびプログラムにおける学習者の進捗を割り当てて追跡できる、パーソナライズされた開発パスです。';
$string['setting_core_enablemyteam'] = 'マイチーム';
$string['setting_core_enablemyteam_desc'] = 'マイチームダッシュボードでは、マネージャはそのダイレクトレポートを表示して、ユーザプロファイル、インストラクタによるトレーニング、学習プラン、レコード、パフォーマンス管理の各オプションにアクセスできます。';
$string['setting_core_enablepositions'] = 'ポジション';
$string['setting_core_enablepositions_desc'] = 'ポジション階層では、学習者のポジションをシステムに設定できるため、これによって学習とコンピテンシー、およびレポートフィルタの自動割り当てが可能になります。';
$string['setting_core_enableprograms'] = 'プログラム';
$string['setting_core_enableprograms_desc'] = 'プログラムでは、前提条件を適用し、学習者のポジション、組織、またはオーディエンスなどの既存の詳細に基づいて学習者に自動的に割り当てられるようにして、コースが順番に受講されるようにできます。';
$string['setting_core_enablereportcaching'] = 'レポートキャッシュ';
$string['setting_core_enablereportcaching_desc'] = 'レポートキャッシュの説明';
$string['setting_core_enabletotaradashboard'] = 'ダッシュボード';
$string['setting_core_enabletotaradashboard_desc'] = 'ダッシュボードでは、管理者は、ユーザに表示される機能とダッシュボードレポートが適切になるように、ユーザがTotaraへのログイン時にアクセスするインターフェースオプションを複数設計できます。';
$string['setting_core_enhancedcatalog'] = '強化コースカタログ';
$string['setting_core_enhancedcatalog_desc'] = '強化コースカタログでは、サイト管理者は、学習者が特定のコース、プログラム、および認証を検索し、フィルタできるように、学習者に表示する情報とフィルタを決定できます。';
$string['setting_core_feature_audiencemanagement'] = 'オーディエンス管理';
$string['setting_core_feature_audiencemanagement_desc'] = 'オーディエンス管理では、自動学習割り当て、ロール割り当て、コース可視性、ダッシュボードアクセス、メニュー選択について、ユーザを動的にグループ化するルールセットを作成できます。';
$string['setting_core_feature_facetoface'] = '対面活動';
$string['setting_core_feature_facetoface_desc'] = '対面活動は、インストラクタによるトレーニングセッションを追跡するため、学習者がセッションを選択して登録し、自動通知を受信し、自分のカレンダーでこれからと過去の予約を表示できます。トレーナーは学習者を登録し、登録リストを表示または印刷してセッション出席を追跡できます。';
$string['setting_core_feature_organisationalhierarchy'] = '組織の階層';
$string['setting_core_feature_organisationalhierarchy_desc'] = '組織の階層では、学習とレポートフィルタの割り当てを自動化するため、組織を構成する場所、部署、およびチームを定義できます。';
$string['setting_core_feature_reportbuilder'] = 'レポートビルダ';
$string['setting_core_feature_reportbuilder_desc'] = 'レポートビルダでは、サイト管理者はレポートを作成して編集し、それをユーザが自分のロールに基づいて利用できるようにすることができます。ユーザはレポートデータの表示、クエリのフィルタおよび保存、データのエクスポート、レポートデータの自動メール送信が可能になります。';
$string['settinglocked'] = 'この設定はロックされています';
$string['unavailable'] = '利用不可';
$string['unknown'] = '不明';
