<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_accumulative', language 'ja', branch 'MOODLE_35_STABLE'
 *
 * @package   workshopform_accumulative
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absent'] = 'なし';
$string['addmoredimensions'] = 'さらに {$a} 個の空白アスペクトを追加する';
$string['correct'] = '正しい';
$string['dimensioncomment'] = 'コメント';
$string['dimensioncommentfor'] = '{$a} のコメント';
$string['dimensiondescription'] = '説明';
$string['dimensiongrade'] = '評点';
$string['dimensiongradefor'] = '{$a} の評点';
$string['dimensionmaxgrade'] = '使用する最高の評点/スケール';
$string['dimensionnumber'] = 'アスペクト {$a}';
$string['dimensionweight'] = '重み';
$string['excellent'] = '非常に良い';
$string['good'] = '良い';
$string['incorrect'] = '誤り';
$string['mustchoosegrade'] = 'このアスペクトの評点を選択する必要があります';
$string['pluginname'] = '累積評定';
$string['poor'] = '悪い';
$string['present'] = 'あり';
$string['scalename0'] = 'はい/いいえ (2点)';
$string['scalename1'] = 'あり/なし (2点)';
$string['scalename2'] = '正しい/誤り (2点)';
$string['scalename3'] = '良い/悪い (3点)';
$string['scalename4'] = '非常に良い/非常に悪い (4点)';
$string['scalename5'] = '非常に良い/非常に悪い (5点)';
$string['scalename6'] = '非常に良い/非常に悪い (7点)';
$string['verypoor'] = '非常に悪い';
